[17475783]
DiskTitle=Tandy MPC System Disc
Track1=--DATA-- Do Not Play
Track2=Microsoft Beethoven Demo
Track3=Amanda Stories
Track4=Battle Chess
Track5=Battle Chess
Track6=Piano Concerto in B Flat Minor -- Tchaikovsky
Track7=Lovely Lady -- [AAD]  DJO, Pete Lengyel
PlayList=6 7
